<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_50-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Réttarhöld</w>
  <w>í</w>
  <w>máli</w>
  <w>Antons</w>
  <w>Ferdinand</w>
  <w>gegn</w>
  <w>John</w>
  <w>Terry</w>
  <w>hófust</w>
  <w>í</w>
  <w>London</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Terry</w>
  <w>er</w>
  <w>sakaður</w>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>haft</w>
  <w>kynþáttafordóma</w>
  <w>í</w>
  <w>frammi</w>
  <w>gagnvart</w>
  <w>Ferdinand</w>
  <w>í</w>
  <w>viðureign</w>
  <w>QPR</w>
  <w>og</w>
  <w>Chelsea</w>
  <w>í</w>
  <w>ensku</w>
  <w>úrvalsdeildinni</w>
  <w>í</w>
  <w>október</w>
  <w>síðastliðnum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Vefsíða</w>
  <w>enska</w>
  <w>dagblaðsins</w>
  <w>Guardian</w>
  <w>greinir</w>
  <w>frá</w>
  <w>gangi</w>
  <w>mála</w>
  <w>í</w>
  <w>réttarsalnum</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="4">
  <w>Eftirfarandi</w>
  <w>frétt</w>
  <w>er</w>
  <w>byggð</w>
  <w>á</w>
  <w>frásögn</w>
  <w>miðilsins</w>
  <w>á</w>
  <w>málinu</w>
  <w>en</w>
  <w>hana</w>
  <w>má</w>
  <w>sjá</w>
  <w>hér</w>
  <c>.</c>
</s>
<s n="5">
  <w>Terry</w>
  <w>neitaði</w>
  <w>í</w>
  <w>dag</w>
  <w>sök</w>
  <w>í</w>
  <w>málinu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>segir</w>
  <w>að</w>
  <w>orð</w>
  <w>sín</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>kallaði</w>
  <w>Ferdinand</w>
  <c>„</c>
  <w>andskotans</w>
  <w>svartan</w>
  <w>aumingja</w>
  <c>“</c>
  <revision id="1">
    <original><c>*</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-symbol" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <revision id="2">
    <original></original>
    <corrected><w>e.</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>fucking</w>
  <w>black</w>
  <w>cunt</w>
  <c>“</c>
  <c>)</c>
  <c>,</c>
  <w>hafi</w>
  <w>í</w>
  <w>raun</w>
  <w>verið</w>
  <w>kaldhæðnislegt</w>
  <w>svar</w>
  <revision id="3">
    <original><w>sitt</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>Ferdinand</w>
  <w>eftir</w>
  <w>að</w>
  <w>sá</w>
  <w>síðarnefndi</w>
  <w>ásakaði</w>
  <revision id="4">
    <original><w>sig</w></original>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="reflexive4pro" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>ummælin</w>
  <c>.</c>
</s>
<s n="7">
  <w>Ferdinand</w>
  <w>sagði</w>
  <w>hins</w>
  <w>vegar</w>
  <w>fyrir</w>
  <w>dómnum</w>
  <w>í</w>
  <w>dag</w>
  <w>að</w>
  <w>hann</w>
  <w>hefði</w>
  <w>alls</w>
  <w>ekki</w>
  <w>tekið</w>
  <w>eftir</w>
  <w>ummælum</w>
  <w>Terry</w>
  <w>fyrr</w>
  <w>en</w>
  <w>að</w>
  <w>leik</w>
  <w>loknum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þá</w>
  <w>hafi</w>
  <w>kærasta</w>
  <w>hans</w>
  <w>sýnt</w>
  <w>honum</w>
  <w>myndband</w>
  <w>af</w>
  <w>youtube</w>
  <w>af</w>
  <w>umræddu</w>
  <w>atviki</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ferdinand</w>
  <w>minnti</w>
  <w>Terry</w>
  <w>á</w>
  <w>framhjáhaldið</w>
  <w>með</w>
  <w>fyrrverandi</w>
  <w>konu</w>
  <w>Bridge</w>
  <revision id="5">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>Það</w>
  <w>hefði</w>
  <w>augljóslega</w>
  <w>sært</w>
  <w>mig</w>
  <w>mikið</w>
  <c>,</c>
  <revision id="6">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Ferdinand</w>
  <revision id="7">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>aðspurður</w>
  <w>hvernig</w>
  <w>hann</w>
  <w>hefði</w>
  <w>brugðist</w>
  <w>við</w>
  <w>hefði</w>
  <w>hann</w>
  <w>heyrt</w>
  <w>orð</w>
  <w>Terry</w>
  <w>á</w>
  <w>vellinum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Ferdinand</w>
  <w>sagðist</w>
  <w>ekki</w>
  <w>geta</w>
  <w>kvartað</w>
  <w>undan</w>
  <w>því</w>
  <w>að</w>
  <w>vera</w>
  <w>kallaður</w>
  <w>aumingi</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>tíðkaðist</w>
  <w>á</w>
  <w>knattspyrnuvellinum</w>
  <c>.</c>
</s>
<s n="12">
  <c>„</c>
  <w>En</w>
  <w>þegar</w>
  <w>einhver</w>
  <w>leggur</w>
  <w>áherslu</w>
  <w>á</w>
  <w>litarhátt</w>
  <w>þinn</w>
  <w>er</w>
  <w>stærðargráðan</w>
  <w>allt</w>
  <w>önnur</w>
  <w>og</w>
  <w>særir</w>
  <w>mann</w>
  <w>mikið</w>
  <c>,</c>
  <revision id="7b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Ferdinand</w>
  <w>sem</w>
  <w>fór</w>
  <w>yfir</w>
  <w>gang</w>
  <w>mála</w>
  <w>á</w>
  <w>Loftus</w>
  <w>Road</w>
  <w>í</w>
  <w>október</w>
  <c>.</c>
</s>
<s n="13">
  <w>Að</w>
  <w>sögn</w>
  <w>Ferdinand</w>
  <w>kallaði</w>
  <w>Terry</w>
  <w>sig</w>
  <w>aumingja</w>
  <w>sem</w>
  <revision id="8">
    <original></original>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>svaraði</w>
  <w>á</w>
  <w>móti</w>
  <w>og</w>
  <w>minnti</w>
  <w>Terry</w>
  <w>á</w>
  <w>að</w>
  <w>hann</w>
  <w>hefði</w>
  <w>sofið</w>
  <w>hjá</w>
  <w>kærustu</w>
  <w>fyrrverandi</w>
  <w>liðsfélaga</w>
  <w>síns</w>
  <c>,</c>
  <w>Wayne</w>
  <w>Bridge</w>
  <c>,</c>
  <w>hjá</w>
  <w>Chelsea</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þá</w>
  <w>sagðist</w>
  <w>Ferdinand</w>
  <w>hafa</w>
  <w>gert</w>
  <w>niðrandi</w>
  <w>handahreyfingar</w>
  <w>til</w>
  <w>merkis</w>
  <w>um</w>
  <w>kynlíf</w>
  <w>til</w>
  <w>að</w>
  <w>leggja</w>
  <w>áherslu</w>
  <w>á</w>
  <w>fyrrnefnt</w>
  <w>ástarsamband</w>
  <w>Terry</w>
  <w>og</w>
  <w>fyrrverandi</w>
  <w>konu</w>
  <w>Bridge</w>
  <c>.</c>
</s>
<s n="15">
  <w>Ashley</w>
  <w>Cole</w>
  <w>hafi</w>
  <w>svo</w>
  <w>komið</w>
  <w>til</w>
  <w>Ferdinand</w>
  <w>eftir</w>
  <w>leikinn</w>
  <w>og</w>
  <w>sagt</w>
  <w>að</w>
  <w>hann</w>
  <w>gæti</w>
  <w>ekki</w>
  <w>talað</w>
  <w>til</w>
  <w>JT</w>
  <c>(</c>
  <w>John</w>
  <w>Terry</w>
  <c>)</c>
  <w>með</w>
  <w>þessum</w>
  <w>hætti</w>
  <c>.</c>
</s>
<s n="16">
  <w>Sátt</w>
  <w>náðist</w>
  <w>í</w>
  <w>búningsklefanum</w>
  <w>að</w>
  <w>leik</w>
  <w>loknum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Ferdinand</w>
  <w>segist</w>
  <w>hafa</w>
  <w>verið</w>
  <w>beðinn</w>
  <w>um</w>
  <w>að</w>
  <w>ræða</w>
  <w>við</w>
  <w>John</w>
  <w>Terry</w>
  <w>í</w>
  <w>búningsklefa</w>
  <w>Chelsea</w>
  <w>að</w>
  <w>leik</w>
  <w>loknum</w>
  <w>að</w>
  <w>ósk</w>
  <w>Terry</w>
  <c>.</c>
</s>
<s n="18">
  <w>Þar</w>
  <w>hafi</w>
  <w>Terry</w>
  <w>spurt</w>
  <w>Ferdinand</w>
  <w>hvort</w>
  <w>hann</w>
  <w>teldi</w>
  <w>Terry</w>
  <w>hafa</w>
  <w>haft</w>
  <w>kynþáttafordóma</w>
  <w>í</w>
  <w>frammi</w>
  <c>.</c>
</s>
<s n="19">
  <c>„</c>
  <w>Ég</w>
  <w>sagði</w>
  <w>nei</w>
  <c>.</c>
</s>
<s n="20">
  <w>Ég</w>
  <w>sagðist</w>
  <w>aldrei</w>
  <w>hafa</w>
  <w>haldið</w>
  <w>því</w>
  <w>fram</w>
  <c>,</c>
  <revision id="9">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segist</w>
  <w>Ferdinand</w>
  <w>hafa</w>
  <w>sagt</w>
  <c>.</c>
</s>
<s n="21">
  <w>Ashley</w>
  <w>Cole</w>
  <w>hafi</w>
  <w>þá</w>
  <w>ítrekað</w>
  <w>spurninguna</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>taldi</w>
  <w>Ferdinand</w>
  <w>hafa</w>
  <w>ásakað</w>
  <w>Terry</w>
  <w>um</w>
  <w>kynþáttafordóma</w>
  <w>í</w>
  <w>spjalli</w>
  <w>við</w>
  <w>sig</w>
  <c>.</c>
</s>
<s n="22">
  <w>Því</w>
  <w>neitaði</w>
  <w>Ferdinand</w>
  <w>einnig</w>
  <c>.</c>
</s>
<s n="23">
  <w>Að</w>
  <w>því</w>
  <w>loknu</w>
  <w>hafi</w>
  <w>Terry</w>
  <w>og</w>
  <w>Ferdinand</w>
  <w>samþykkt</w>
  <w>að</w>
  <w>um</w>
  <w>hefðbundinn</w>
  <w>orðaslag</w>
  <w>hafi</w>
  <w>verið</w>
  <w>að</w>
  <w>ræða</w>
  <w>sem</w>
  <w>ekki</w>
  <w>þyrfti</w>
  <w>að</w>
  <w>dvelja</w>
  <w>lengur</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="24">
  <w>Um</w>
  <w>klukkustund</w>
  <w>eftir</w>
  <w>leikinn</w>
  <w>segist</w>
  <w>Ferdinand</w>
  <w>hafa</w>
  <w>hitt</w>
  <w>kærustu</w>
  <w>sína</w>
  <w>sem</w>
  <w>hafi</w>
  <w>spurt</w>
  <w>sig</w>
  <w>um</w>
  <revision id="10">
    <original><w>meintan</w></original>
    <corrected><w>meint</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>kynþáttaníð</w>
  <w>Terry</w>
  <c>.</c>
</s>
<s n="25">
  <w>Aftur</w>
  <w>þverneitaði</w>
  <w>Ferdinand</w>
  <w>að</w>
  <w>hafa</w>
  <w>orðið</w>
  <w>fyrir</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="26">
  <w>Þá</w>
  <w>hafi</w>
  <w>kærastan</w>
  <w>sýnt</w>
  <w>Ferdinand</w>
  <w>atvikið</w>
  <w>á</w>
  <w>myndbandsupptöku</w>
  <w>í</w>
  <w>síma</w>
  <w>sínum</w>
  <w>og</w>
  <w>þá</w>
  <w>hafi</w>
  <w>málið</w>
  <w>tekið</w>
  <w>nýja</w>
  <w>stefnu</w>
  <c>.</c>
</s>
<s n="27">
  <w>Ferdinand</w>
  <w>hafi</w>
  <w>verið</w>
  <w>sannfærður</w>
  <w>um</w>
  <w>að</w>
  <w>kynþáttafordómar</w>
  <w>hafi</w>
  <w>verið</w>
  <w>hafðir</w>
  <w>í</w>
  <w>frammi</w>
  <c>.</c>
</s>
<s n="28">
  <w>Málinu</w>
  <w>verður</w>
  <w>framhaldið</w>
  <w>á</w>
  <w>morgun</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
